balloc.o: balloc.c \
   hfs_btree.h
bdelete.o: bdelete.c \
   hfs_btree.h
bfind.o: bfind.c \
   hfs_btree.h
bins_del.o: bins_del.c \
   hfs_btree.h
binsert.o: binsert.c \
   hfs_btree.h
bitmap.o: bitmap.c \
   hfs.h
bitops.o: bitops.c \
   hfs.h
bnode.o: bnode.c \
   hfs_btree.h
brec.o: brec.c \
   hfs_btree.h
btree.o: btree.c \
   hfs_btree.h
catalog.o: catalog.c \
   hfs.h
dir.o: dir.c \
   hfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs.h
dir_cap.o: dir_cap.c \
   hfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs.h
dir_dbl.o: dir_dbl.c \
   hfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs.h
dir_nat.o: dir_nat.c \
   hfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs.h
extent.o: extent.c \
   hfs.h
file.o: file.c \
   hfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs.h
file_cap.o: file_cap.c \
   hfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs.h
file_hdr.o: file_hdr.c \
   hfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs.h
hfs.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_sysdep.h
	@if [ ! -L hfs.h ]; then    touch hfs.h; fi
hfs_btree.h: \
   hfs.h
	@if [ ! -L hfs_btree.h ]; then    touch hfs_btree.h; fi
inode.o: inode.c \
   hfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
mdb.o: mdb.c \
   hfs.h
part_tbl.o: part_tbl.c \
   hfs.h
string.o: string.c \
   hfs.h
super.o: super.c \
   hfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac/partition.h)
sysdep.o: sysdep.c \
   hfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
trans.o: trans.c \
   hfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hfs_fs.h
.PRECIOUS:	balloc.c \
	bdelete.c \
	bfind.c \
	bins_del.c \
	binsert.c \
	bitmap.c \
	bitops.c \
	bnode.c \
	brec.c \
	btree.c \
	catalog.c \
	dir.c \
	dir_cap.c \
	dir_dbl.c \
	dir_nat.c \
	extent.c \
	file.c \
	file_cap.c \
	file_hdr.c \
	inode.c \
	mdb.c \
	part_tbl.c \
	string.c \
	super.c \
	sysdep.c \
	trans.c \

